TestGroup:
    test_group: acc-sm-oleg305-client
    testhost: oleg305-client
    submission: Mon Mar 16 09:37:01 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Mon Mar 16 09:37:03 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_1c
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_2
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4a
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_4b
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4c
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_4d
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_4e
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_5
            status: PASS
            duration: 115
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_9
            status: SKIP
            duration: 2
            return_code: 0
            error: "test\ scrub\ speed\ only\ on\ ldiskfs"
        -
            name: test_10a
            status: PASS
            duration: 90
            return_code: 0
            error:
        -
            name: test_11
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_12
            status: PASS
            duration: 227
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_14
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ special\ test"
        -
            name: test_15
            status: PASS
            duration: 177
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 63
            return_code: 0
            error:
        -
            name: test_17a
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_17b
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_20
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_21
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22
            status: PASS
            duration: 25
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 1518
        status: PASS
